@import url('https://fonts.googleapis.com/css2?family=Source+Sans+3:wght@400;500;600;700&display=swap');

:root {
   --body-font-family: 'Source Sans 3', sans-serif;
   --bs-font-sans-serif: 'Source Sans 3', sans-serif;
   --bs-body-font-family: 'Source Sans 3', sans-serif;
   --heading-font-family: 'Source Sans 3', sans-serif;
}
    .component-text-banner.layout-standard ul li { background:Var(--bs-primary)!important }

   .pre-head-section .sec-scoreboard .body-middle .middle-inner span.vs-at-indicator { text-transform:uppercase; color:var(--bs-primary); font-weight:700!important}

   .sec-countdown .component-countdown.layout-standard .details .teams { margin:0.15rem 0 }
   .sec-countdown .component-countdown.layout-standard .details .sport { font-size:1.5rem!important; font-weight:700; font-style:italic; }
   .sec-countdown .component-countdown.layout-standard .details .teams span.vs-at { padding:0!important; margin:0!important}
   .sec-countdown .component-countdown.layout-standard .details-2 .specs-2 { font-size:1.25rem!important; display:block }
   .sec-countdown .component-countdown.layout-standard .details .teams .team-name { margin-left:0.5rem }
   .sec-countdown .component-countdown.layout-standard a { color:#fff }
    
    .inc-hostedby .sr-only,
    .section.sec-site-tagline > h2 { color: #fff!important }    

    .section.sec-featured-headlines > .container { max-width:100% }
    .site-footer .footer-left .footer-details .media { min-width:130px }
    .site-footer .footer-right { background: #fff; height:100% }
    .navbar-secondary .navbar-secondary-thumbnail { display:none!important }
    
    .internal-page body { background:var(--bs-light) }
    .internal-page body #site-main > .container { background:#fff; padding:2rem }

    .site-footer .developer-logo { background:var(--bs-primary)!important }
    .site-footer .inc-hostedby .st0, .site-footer .inc-hostedby .st1 { fill:#fff!important }

    .component-text-banner.layout-standard .item-box span { top:auto; right:0; left:0 }
    .component-text-banner.layout-standard .item-box:hover span {  background-color:rgba(var(--bs-primary-rgb),.9)}

    .pre-head-section .sec-scoreboard .body-middle .middle-inner .team.winner .event-score,
    .pre-head-section .sec-scoreboard .body-middle .middle-inner .team.winner span.name { font-weight:700!important }



@media only screen and (min-width:992px) {

    .site-header .navbar-collapse .navbar-nav .nav-item.parent > a:hover { color:var(--bs-light)!important }
    .site-header .navbar.navbar-secondary .navbar-brand { font-size:1.75rem }
.site-header .navbar-collapse .navbar-nav .nav-item.parent > a.nav-link:hover,
.site-header .navbar-collapse .navbar-nav .nav-item.parent a:hover,
.site-header .navbar-collapse .navbar-nav .nav-item.parent .dropdown-toggle:hover,
.site-header .navbar-collapse .navbar-nav .nav-item.parent > .nav-link:hover { color:#ccc!important }



}